@charset "utf-8";

* {
margin:0;
padding:0;
}

.hasTip{display:none}

html, body{ margin:0px; padding:0px;}


/*-------------------------------------------ALG----------------------------------------------------*/	

#body{background: url(../css/bg.jpg) repeat; width:800px; padding-top:16px; padding-bottom: 36px;}
#body_a{margin-left:100px;}
#titel_shop{width:600px; height:70px; margin-top:16px;}
#titel_artikel{width:600px; height:66px; background-color:#9abc7c; margin-top:10px; padding-top:22px;}
#hauptbild{width:600px; height:320px; margin-top:10px; border: 1px solid 9abc7c;}
#beschreibung{width:263px; height:263px; background-color:#999999; margin-top:10px; float: left; font-family: Verdana, Geneva, sans-serif; font-size:14px; letter-spacing:0px; padding:16px;}
#mini_bild img{width:293px; height:293px; background-color:#9abc7c; margin-top:10px; float: right; margin-right:100px; border: 1px solid #9abc7c;}
#bild{width:600px; height:320px; background-color:#000066; margin-top:10px;}
#bot{width:438px; height:210px; background-color:#9abc7c; margin-top:10px; float: left;}
#bot2{width:150px; height:210px; background-color:#9abc7c; margin-top:10px; float: right; margin-right:100px; }
/*-------------------------------------------TITEL----------------------------------------------------*/
#titel_shop_a{ font-family:Arial, Helvetica, sans-serif; font-size:43px; font-variant:small-caps; margin-left:16px; font-style:italic}
#titel_shop_b{ font-family: Verdana, Geneva, sans-serif; font-size:16px; letter-spacing:-1px; margin-left:16px; font-weight:100}

#titel_a{ font-family:Verdana, Geneva, sans-serif; font-size:18px; letter-spacing:-1px; margin-left:16px; line-height:12px; }
#titel_b{ font-family:Arial, Helvetica, sans-serif; font-size:40px; margin-left:16px;}

#line1{ margin-top:4px; margin-bottom:8px;}
#line2{ margin-top:4px; margin-bottom:8px; width:100px}
/*-------------------------------------------bilder----------------------------------------------------*/	
#bild_a {width:598px; height:318px; border: 1px solid #9abc7c;}

#zusatz{width:568px; margin-top:10px; margin-bottom:16px; font-family: Verdana, Geneva, sans-serif; font-size:14px; letter-spacing:0px; padding:16px; margin-bottom:12px; background-color:#999999;}
#zusatz2{width:568px; margin-top:10px; font-family: Verdana, Geneva, sans-serif; font-size:14px; letter-spacing:0px; padding:16px; background-color:#999999;}

#kaufabwicklung{width:410px; margin-top:16px; margin-left:31px; font-family: Verdana, Geneva, sans-serif; font-size:14px; letter-spacing:0px; padding-right:16px;}
#versand{width:160px;margin-top:16px; margin-left:16px; font-family: Verdana, Geneva, sans-serif; font-size:14px; letter-spacing:0px;}


#table1{float:left; width:125px;}
#table2{float:right; width:125px;}